Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Contact: Russ Allbery <rra@cpan.org>
Source: https://www.eyrie.org/~eagle/software/afs-pag/
Upstream-Name: AFS-PAG

Files: *
Copyright: 2006-2014
    The Board of Trustees of the Leland Stanford Junior University
License: Expat
 Permission is hereby granted, free of charge, to any person obtaining a
 copy of this software and associated documentation files (the
 "Software"), to deal in the Software without restriction, including
 without limitation the rights to use, copy, modify, merge, publish,
 distribute, sublicense, and/or sell copies of the Software, and to permit
 persons to whom the Software is furnished to do so, subject to the
 following conditions:
 .
 The above copyright notice and this permission notice shall be included
 in all copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS
 OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.
 IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY
 CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT
 OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR
 THE USE OR OTHER DEALINGS IN THE SOFTWARE.

Files: kafs/sys-syscall.c portable/k_haspag.c portable/macros.h
 portable/stdbool.h portable/system.h
Copyright: no copyright notice, see License
License: rra-public-domain
 The authors hereby relinquish any claim to any copyright that they may
 have in this work, whether granted under contract or by operation of law
 or international treaty, and hereby commit to the public, at large, that
 they shall not, at any time in the future, seek to enforce any copyright
 in this work against any person or entity, or prevent any person or
 entity from copying, publishing, distributing or creating derivative
 works of this work.
